@charset "UTF-8";

/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/


/*******4.0 global-themes start*******/
/*font -color -family*/
body,html{font-family:'HarmoniaSansStd-Regular',Arial;color: #333;}/*全局*/
.themes_title{color: #222;}/*标题*/
.themes_subtitle,.themes_subtitle a{color: #999;}/*副标题*/
.themes_price{color: #333;}/*价格*/
/*button -border -font*/
.themes_btn{border:1px solid transparent;color: #333;}
/*border -color -style*/
.themes_bor{border-color: #e5e5e5;border-style: solid}
.themes_bor_before:before{border-color: #e5e5e5;border-style: solid}
/*新*/
.themes_box_subtitle{color:#888;}
.themes_products_title{color:#333;}
.themes_products_subtitle{color:#888;}
.themes_products_origin_price,.themes_products_origin_price a{color:#999;}
.themes_products_sales{background:#cb8c29;color: #fff;}
.themes_article_title{font-family: 'HarmoniaSansStd-Regular';}
.themes_article_subtitle{font-family: 'HarmoniaSansStd-Regular';}
/*******4.0 global-themes end*******/

.global_swap_chain, .global_swap_chain a{color: #888;}
/* 导航 */
.default_language_style dt i,
.default_currency_style dt i{
    background: url(../images/select_bg.png) no-repeat right center;
}
.default_language_style dd,
.default_currency_style dd{
  background-color: #fff;
}
/* 搜索 */
.default_search_style a{
    background: url(../images/icon_search.png) no-repeat center center;
}

.text_0{
    color: transparent;
    background: url(../images/icon_shopbag.png) no-repeat center center;
}
@media (max-width: 1000px){
	.default_search_style a{background:url(../images/icon_search_mb.png) no-repeat center center; background-size:24px;}
    .text_0{background: url(../images/icon_package_mb.png) no-repeat center center; background-size:24px;}
}



.bx_nav_one{background-color: rgba(0,0,0,.7); color:#fff;}
.bx_nav_one.index{background-color: rgba(0,0,0,.7);}
.currency a, .language a{color: #fff;}
.bx_nav ul li{ color: #fff;}
.bx_nav ul li a{ color: #fff;}
.bx_nav ul li a:hover,.bx_nav_one .bx_nav ul li a.focus{color:#cb8c29;}
.hamburger .line{background-color:#fff;}
.SignInButton_sec, .global_account_sec{background: url(../images/icon_person.png) no-repeat center center;}
.cart_count{color:#fff; background:#cb8c29;}

.header_fixed{background-color:rgba(0,0,0,.7)!important;; border-bottom:1px #888 solid; color:#333;}
.header_fixed .nav_left{color: #fff;}
/*.header_fixed .currency a, .header_fixed .language a{color:#333;}
.header_fixed .bx_nav ul li, .header_fixed .bx_nav ul li a{ color:#333;}
.header_fixed .text_0{background:url(../images/icon_shopbag_2.png) no-repeat center center;}
.header_fixed .default_search_style a{background:url(../images/icon_search_2.png) no-repeat center center;}
.header_fixed .SignInButton_sec, .header_fixed .global_account_sec{background:url(../images/icon_person_2.png) no-repeat center center;}
.header_fixed .default_language_style dt i,.header_fixed .default_currency_style dt i{background:url(../images/select_bg_2.png) no-repeat right center;}*/
@media (max-width: 1000px){
    .bx_nav_one, .header_fixed{ background: #0b0b0b !important;}
    .bx_nav{  box-shadow: 0 2px 8px 2px rgba(198, 201, 208, 0.5);}
    .cart_count{
        border-radius: 7.5px;
    }
}

/* stay */
.stay{
    background: #242424;
    color: #fff;
}
@media(min-width: 1000px ){
    .default_newsletter_style .newsletter_title{
        font-family: 'Muli-Regular';
    }

    .default_newsletter_form{
        background: #fff;
    }
    .default_newsletter_form input:first-of-type{
        border: none;
    }
    .default_newsletter_form input:nth-of-type(2){
        background: url(../images/search_btn.png) no-repeat center center;
        border-left: 1px solid #aaaaaa;
        color: transparent;
    }
}



.footer{
    color: #878686;
}
.default_foot_menu_style .menu_list dt{
    color: #888888;
}
.default_foot_menu_style .menu_list dt::before{
    background: #e5e5e5;
}
.default_foot_menu_style .menu_list dd a{
    color: #888;
    font-family: "Muli-Regular";
}
.default_foot_menu_style .menu_list dd a:hover{
    color: #cb8c29;
}
.footer2{
  color: #333;
}

.partners_box a{border: none;}

@media(max-width: 1000px ){
    .default_foot_menu_style .menu_list dt::before{
      background: #c3c3c3;
    }
    .default_foot_menu_style .menu_list dt::after{
        font-family: "Bxweb-Regular" !important;
    }
    
    .default_newsletter_style input.text{
        border: none;
        background: #f1f1f1;
    }
    .default_newsletter_style .FontBgColor{
        background: #111111;
        color: #fff;
    }
    .footer2 p {
        color: #fff;
    }
    .bg_black{background: #242424;color: #fff;}
	
	.follow_us_list li>a{background-image:url('../images/icon_follow_mb.png');}
	.follow_us_list li>a:hover{background-image:url('../images/icon_follow_mb.png');}
}

/* pro4 */
.pro4_change a{
    color: #888888;
    border-bottom: 1px solid transparent;
}
.pro4_change a:hover,
.pro4_change a.focus{
    border-bottom: 1px solid #333;
}

.list_button>a{border:1px #333 solid; color:#333;}
@media(min-width: 1000px ){
	.list_button>a:hover{background-color:#333; color:#fff;}
}
/* pro4 */


/* adver */
.adver_cont{
    background: #fff;
}
.adver_b{
    border: 2px solid #000000;
}
/* adver */


.circle_icon{
    background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}
.circle_icon:hover{
    background-color:#cb8c29;
}

#banner_edit .banner_tab a{
    background-color: #878787;
}
#banner_edit .banner_tab a.on{
    background-color:#cb8c29;
}


.harmo {
    font-family: 'HarmoniaSansStd-regular';
}
.muli {
    font-family: 'Muli-Regular';
}

.color_8{
  color: #888888;
}

.btn0{
    border: 1px solid #323232;
    color: #323232;
}

.white{  color: #fff;}
.bg_white{background: #fff;}
.bg_f2{background: #f2f2f2;}
.border_white{background: #fff;border: 1px solid #eeeeee;}

.pro4_change a.focus{color:#333;}

.view_all a span{color:#888;}
.view_all a:hover span{color:#333;}

.default_gallery .gallery_img_show .hover_box{background-color:rgba(0,0,0,.5);}
.default_gallery .gallery_img_show .hover_box .hover_box_inner p{color:#fff;}

.pro_li h3 a:hover{color:#cb8c29;}
